Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006206TestLinkTest Specification Exportpublic2014-02-14 13:452014-04-25 17:38
Reporterhmah 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformALLOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006206: Add the test case status in XML export
DescriptionBecause the test cases status for review cycle is available, the export of its value in XML format is needed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)ALL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0006207closedfman import the test case status from XML 
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020833)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-02-14 13:45 hmah New Issue
2014-02-16 15:41 fman Relationship added related to 0006207
2014-02-17 09:02 fman Status new => resolved
2014-02-17 09:02 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-02-17 09:02 fman Resolution open => fixed
2014-02-17 09:02 fman Assigned To => fman
2014-02-17 09:02 fman Relationship added child of 0006048
2014-04-25 17:38 fman Note Added: 0020833
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker